Which Woocommerce Version do you Support? | APPSeCONNECT

Which WooCommerce version do you support?

We are compatible with all current versions of WooCommerce. Every new version comes with some essential bug fixes and upgrades, so it is recommended to keep your WooCommerce store up to date.

Latest FAQs